Subject: bug#40476: [GNU Libtool 2.4.6] testsuite: 100 123 127 149 151 failed

From: glestus <[email-masked]>
Date: Mon, 06 Apr 2020 18:37:16 +0000

Can you guys please explain the error messages before termination.
Find the screenshot attached.

Sent with [ProtonMail](https://protonmail.com) Secure Email.